#bodyrow{
	background:url(../_global/images/bg.png);
	width:100%;
	padding-bottom:60px;
}

td#mmplain{
	background:url(../_global/images/p_menu.png) no-repeat left top;
}

td#bmain{
	background:url(../_global/images/p_left.png) repeat-y left;
}

td#bright{
	background:#aeb0b3 url(../_global/images/p_right.png) repeat-y right;
}

#mmblock{
	margin-top:40px;
	margin-left:35px;
	font-size:10px;
}

#fontselector{
	margin-right:4px;
}

#leftblock{
	margin-top:73px;
	margin-left:35px;
	margin-bottom:40px;
	width:225px;
}

#rightblock{
	width:185px;
	margin-left:12px;
}

.rightsubblock{
	border-bottom:12px solid #ffffff;
	background-color:#224356;
	color:#ffffff;
}

.padding1{
	padding:9px;
}

a.subrlink,a.subrlink:link,a.subrlink:active,a.subrlink:hover,a.subrlink:visited{
	font-weight:bold;
	color:#ffffff;
}